#1 Ubuntu 12.04 LTS

v1.0 (example)
open
None
5
2014-04-07
2012-11-30
No

Will ggsd 3.0 work with the april version of Ubuntu 12.04 LTS ?

Discussion

  • Aaron Day-Williams

    • assigned_to: nobody --> ern_day
     
  • Aaron Day-Williams

    Hi Anne,

    I don't see why not. I've developed on both RedHat and Debain Linux systems and the system has worked on both of them so I don't see why it wouldn't work with Ubuntu. If it doesn't for any reason I'll work with you to make fixes/patches.

    Best,

    Aaron

     
  • Aaron Day-Williams

    • Group: --> v1.0 (example)
     
  • Aaron Day-Williams

    Have definitely found a problem with GGSD on Ubuntu 12.04 LTS. It has to do with AppArmor blocking the use of LOAD DATA INFILE for the batch insertion of data because the ggsd directory isn't configured to allow MySQL to read/write from the directory where GGSD is installed. You will need to edit the AppArmor configuration file and reload to allow GGSD to function properly. I'll will put a section on this into the README for GGSD v3.0.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks